@charset "UTF-8";

/*----------------------------
#beauty
----------------------------*/
#beauty {
	text-align: center;
}
#beauty .main_img {
	position: relative;
	padding: 370px 0 320px;
	background: url(../images/main_img.webp) top center / cover no-repeat;
	color: #fff;
}
#beauty .main_img h1 span {
	display: block;
	text-align: center;
}
#beauty .main_img h1 span:nth-of-type(1) {
	font-size: 280%;
	letter-spacing: 0.2em;
}
#beauty .main_img h1 span:nth-of-type(2) {
	margin: 10px auto 0;
}
#beauty .main_img > span {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 80%;
	transform: translateY(-50%) rotate(90deg);
}
#beauty .pankuzu {
	margin: 70px auto 0;
	width: 80%;
}

#beauty .concept > p {
    color: #9c864b;
    font-size: 170%;
}

#beauty .concept_intro {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 130px auto 0;
}
#beauty .concept_intro > div:nth-of-type(1) {
	padding: 0 8% 0 0;
	text-align: left;
    max-width: 700px;
    width: 38%;
}
#beauty .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
	color: #9c864b;
}
#beauty .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
	margin: 110px auto 0;
	font-family: "A1 Mincho";
	font-size: 170%;
}
#beauty .concept_intro > div:nth-of-type(1) img {
	margin: 60px auto 0;
}
#beauty .concept_intro > div:nth-of-type(2) {
    max-width: 600px;
    width: 32%;
}
#beauty .concept_intro > div:nth-of-type(3) {
	margin: 80px auto 0;
}
#beauty .concept_intro > div:nth-of-type(2) img,
#beauty .concept_intro > div:nth-of-type(3),
#beauty .concept_intro > div:nth-of-type(3) img {
	width: 100%;
}
#beauty .point {
	margin: 120px auto 0;
	width: 80%;
}
#beauty .point p {
	position: relative;
	margin: 0 auto 0;
	width: 80%;
}
#beauty .point p span:nth-of-type(2) {
	font-family: "A1 Mincho";
	font-size: 160%;
}
#beauty .point p span:nth-of-type(1) {
	position: absolute;
	top: 50%;
	left: 0;
	color: #9c864b;
	transform: translateY(-50%);
}
#beauty .point .jump {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 90px auto 0;
}
#beauty .point .jump div {
	display: flex;
	justify-content: center;
	width: 31%;
	border-radius: 30px;
}
#beauty .point .jump div:hover {
	opacity: 0.7;
}
#beauty .point .jump div:nth-of-type(1) {
	background: url(../images/point01.webp) center center / cover no-repeat;
}
#beauty .point .jump div:nth-of-type(2) {
	background: url(../images/point02.webp) center center / cover no-repeat;
}
#beauty .point .jump div:nth-of-type(3) {
	background: url(../images/point03.webp) center center / cover no-repeat;
}
#beauty .point .jump div a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 70px 0;
	width: 100%;
	color: #fff;
	font-size: 170%;
	flex: 1;
}

/*----------------------------
#beauty .contents内共通
----------------------------*/
#beauty .contents {
	position: relative;
}
#beauty .contents h2 {
	display: table;
	margin: 0 auto;
	padding: 12px 70px;
	color: #fff;
	font-size: 170%;
	white-space: nowrap;
}
#beauty .contents h2 + p {
	font-family: "A1 Mincho";
	font-size: 160%;
}
#beauty .contents h2:before {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -25px;
	border: 25px solid transparent;
	content: "";
}
#beauty .contents .select_list {
	margin: 100px auto 0;
}
#beauty .contents .select_list li {
	display: inline-block;
	margin: 0 2%;
}
#beauty .contents .select_list a {
	display: block;
	padding: 12px 100px 20px;
	border: 2px solid #7d7e79;
	border-radius: 60px;
	font-family: "A1 Mincho";
	font-size: 160%;
	line-height: normal;
}
#beauty .contents .select_list a span {
	font-size: 160%;
}
#beauty .contents .select_list li:nth-of-type(1) a {
    background: rgb(255,243,233);
	background: linear-gradient(0deg, rgba(255,243,233,1) 0%, rgba(255,243,233,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
#beauty .contents .select_list li:nth-of-type(2) a {
    background: rgba(250,243,245);
	background: linear-gradient(0deg, rgba(250,243,245,1) 0%, rgba(250,243,245,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
#beauty .contents .select_list li:nth-of-type(3) a {
    background: rgb(250,244,253);
	background: linear-gradient(0deg, rgba(250,244,253,1) 0%, rgba(250,244,253,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}

/*--- #make ---*/
#beauty #make {
	position: relative;
	margin: 230px auto 0;
	padding: 150px 0 100px;
	border-radius: 200px 0 200px 0;
	background: #f5f3ed;
}
#beauty #make h2 {
	position: absolute;
	top: -35px;
	left: 50%;
    background: rgb(174,123,135);
	background: linear-gradient(90deg, rgba(174, 123, 135, 1), rgba(162, 153, 128, 1));
	transform: translateX(-50%);
}
#beauty #make.contents h2:before {
	border-top: 25px solid #a8858d;
}
#beauty #make .make_box {
	margin: 130px auto 0;
	padding: 60px 130px;
	max-width: 940px;
	width: 95%;
	border: 3px solid #979797;
	border-radius: 100px 10px 10px 10px;
	background: #fff;
}
#beauty #make .make_box .title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin: 0 auto;
	padding: 40px 30px;
	background: #fff3e9;
}
#beauty #make .make_box .title:before {
	display: block;
	position: absolute;
	top: 20px;
	left: -28px;
	width: 100px;
	height: 5px;
	border-radius: 3px;
	background: #9c864b;
	content: "";
	transform: rotate(-45deg);
}
#beauty #make #old20.make_box .title {
	background: #fff3e9;
}
#beauty #make #old30.make_box .title {
	background: #faf3f5;
}
#beauty #make #old50.make_box .title {
	background: #faf4fd;
}
#beauty #make .make_box .title div:nth-of-type(1) {
	width: 160px;
	font-family: "A1 Mincho";
	font-size: 160%;
}
#beauty #make .make_box .title div:nth-of-type(1) span {
	padding: 0 5px 0 0;
	color: #9c864b;
	font-size: 200%;
	font-style: italic;
}
#beauty #make .make_box .title div:nth-of-type(2) {
	padding: 0 0 0 5%;
	width: calc( 100% - 160px );
	text-align: left;
}
#beauty #make .make_box .title div:nth-of-type(2) p {
	font-size: 90%;
}
#beauty #make .make_box .title div:nth-of-type(2) p span {
	background: #2c2c2c;
	color: #fff;
}
#beauty #make .make_box .title div:nth-of-type(2) h3 {
	margin: 20px auto 0 0;
	font-size: 110%;
}
#beauty #make .make_box .desc {
	margin: 50px auto 0;
}
#beauty #make .make_box .desc p {
	position: relative;
	margin: 20px auto 0;
	text-align: left;
}
#beauty #make .make_box .desc p:nth-of-type(1) {
	margin: 60px auto 0;
}
#beauty #make .make_box .desc p:before {
	display: block;
	position: absolute;
	top: 0.2em;
	left: -2em;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	content: "";
}
#beauty #make #old20.make_box .desc p:before {
	background: #fbe9da;
}
#beauty #make #old30.make_box .desc p:before {
	background: #ffe9e1;
}
#beauty #make #old50.make_box .desc p:before {
	background: #faf4fd;
}

/*--- #hair ---*/
#beauty #hair {
	margin: 120px auto 0;
}
#beauty #hair h2 {
	position: relative;
    background: rgb(144,97,81);
	background: linear-gradient(90deg, rgba(144, 97, 81, 1), rgba(162, 153, 128, 1));
}
#beauty #hair.contents h2 + p {
	margin: 100px auto 0;
}
#beauty #hair.contents h2:before {
	border-top: 25px solid #997d69;
}
#beauty #hair .hair_box {
	margin: 160px auto 0;
	max-width: 700px;
	width: 90%;
}
#beauty #hair .hair_box .title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	padding: 40px 30px;
	border: 4px solid #b7b7b7;
	border-radius: 20px;
}
#beauty #hair .hair_box .title:before {
	display: block;
	position: absolute;
	right: 0;
	bottom: -20px;
	left: 0;
	margin: 0 auto;
	width: 100px;
	height: 17px;
	border: 6px solid #fff;
	border-radius: 9px;
	background: #b7b7b7;
	content: "";
	transform: rotate(-45deg);
}
#beauty #hair .hair_box .title h3 {
	width: 160px;
}
#beauty #hair .hair_box .title h3 span {
	color: #a3747f;
	font-family: "A1 Mincho";
	font-size: 220%;
}
#beauty #hair #base.hair_box .title h3 span {
	font-size: 170%;
}
#beauty #hair .hair_box .title div {
	padding: 0 0 0 5%;
	width: calc( 100% - 160px );
	font-size: 130%;
	text-align: left;
}
#beauty #hair .hair_box .desc {
	margin: 65px auto 0;
}
#beauty #hair .hair_box .desc p {
	position: relative;
	margin: 20px 0 0 1.5em;
	font-size: 120%;
	text-align: left;
}
#beauty #hair .hair_box .desc p:nth-of-type(1) {
	margin: 40px 0 0 1.5em;
}
#beauty #hair .hair_box .desc p:before {
	display: block;
	position: absolute;
	top: 0.2em;
	left: -2em;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	background: #a3747f;
	content: "";
}

/*--- #retouch ---*/
#beauty #retouch {
	position: relative;
	margin: 250px auto 0;
	padding: 150px 0 120px;
	border-radius: 200px 0 200px 0;
	background: #f1f1f1;
}
#beauty #retouch h2 {
	position: absolute;
	top: -35px;
	left: 50%;
	margin: 0 auto;
    background: rgb(176,131,136);
	background: linear-gradient(90deg, rgba(176, 131, 136, 1), rgba(172, 161, 137, 1));
	transform: translateX(-50%);
}
#beauty #retouch.contents h2:before {
	border-top: 25px solid #ae9289;
}
#beauty #retouch .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 80px auto 0;
	max-width: 980px;
	width: 90%;
}
#beauty #retouch .box > p {
    width: 100%;
}
#beauty #retouch .box > p:nth-of-type(1) {
    color: #454343;
    text-shadow: #fff;
    margin: 80px auto 50px;
    padding: 20px 0;
    font-size: 110%;
	font-family: "A1 Mincho";
}
#beauty #retouch .box > p:nth-of-type(2) {
    margin: 110px auto 0;
}
#beauty #retouch .box div {
	margin: 40px 0 0;
	width: 47%;
}
#beauty #retouch .box div:nth-of-type(2n) {
    margin-left: 6%;
}
#beauty #retouch .box div img {
	border: 5px solid #fff;
	border-radius: 20px;
}
#beauty #retouch .box div p {
	margin: 30px auto 0;
}
.beauty_retouch{
	background-image: url(../images/beauty_retouch.webp);
	background-repeat: no-repeat;
	background-position: top; center;
	background-size:cover;
}
.premier_retouch{
	background-image: url(../images/premier_retouch.webp);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.retouch_text{
	width:90%;
	max-width: 864px;
	margin: 0 auto;
	text-align: left;
	font-family: "A1 Mincho";
}
.retouch_text h3{
	padding-top: 600px;
}
.retouch_text p{
	font-size: 160%;
	padding: 20px 0;
}
.retouch_text span{
	font-size: 90%;
}
.retouch_caption{
	display: flex;
	margin: 0 auto;
	text-align: left;
	padding-top: 20px;
}
.mens_retouch{
	margin: 110px auto 0;
}

/*--- /#retouch ここまで ---*/

#beauty .concept {
	margin: 200px auto 0;
}
#beauty .concept > p {
	color: #9c864b;
	font-size: 170%;
}
#beauty .concept .concept_slide {
	margin: 70px auto 0;
}
#beauty .aim_book {
	margin: 200px auto 0;
	text-align: center;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	/*----------------------------
    #beauty
    ----------------------------*/
	#beauty .main_img {
		padding: 62vw 0 59vw;
		background: url(../images/main_img_sp.webp) center center / cover no-repeat;
	}
	#beauty .main_img > span {
		right: -6vw;
		font-size: 70%;
	}
	#beauty .main_img h1 span:nth-of-type(2) {
		margin: 0 auto;
	}
	#beauty .pankuzu {
		margin: 20px auto 0;
		width: 90%;
	}
	#beauty .concept_intro {
		margin: 40px auto 0;
	}
	#beauty .concept_intro > div:nth-of-type(1) {
		text-align: center;
        max-width: none;
        width: 90%;
        padding: 0;
	}
	#beauty .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
		font-size: 80%;
	}
	#beauty .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
		margin: 40px auto 0;
	}
	#beauty .concept_intro > div:nth-of-type(1) img {
		margin: 20px auto 0;
		width: 60%;
	}
	#beauty .concept_intro > div:nth-of-type(2) {
		margin: 50px auto 0;
        max-width: none;
		width: 80%;
	}
	#beauty .concept_intro > div:nth-of-type(3) {
		margin: 60px auto 0;
	}
	#beauty .point {
		margin: 70px auto 0;
		width: 90%;
	}
	#beauty .point p {
		width: 100%;
	}
	#beauty .point p span:nth-of-type(1) {
		display: block;
		position: static;
		font-size: 80%;
	}
	#beauty .point .jump {
		margin: 35px auto 0;
	}
	#beauty .point .jump div {
		margin: 25px auto 0;
		width: 100%;
		border-radius: 15px;
	}
	#beauty .point .jump div a {
		padding: 60px 0;
		font-size: 130%;
	}

	/*----------------------------
    #beauty .contents内共通
    ----------------------------*/
	#beauty .contents h2 {
		padding: 7px 8%;
		font-size: 160%;
	}
	#beauty .contents h2:before {
		margin-left: -15px;
		border: 15px solid transparent;
	}
	#beauty .contents .select_list {
		display: flex;
		justify-content: space-between;
		margin: 50px auto 0;
		width: 90%;
	}
	#beauty .contents .select_list li {
		display: block;
		margin: 0 auto;
		width: 30%;
	}
	#beauty .contents .select_list a {
		padding: 22px 0;
		border: 1px solid #7d7e79;
		font-size: 120%;
		line-height: 0;
	}

	/*--- #make ---*/
	#beauty #make {
		margin: 110px auto 0;
		padding: 70px 0 100px;
		border-radius: 50px 0 50px 0;
	}
	#beauty #make h2 {
		top: -25px;
	}
	#beauty #make.contents h2:before {
		border-top: 15px solid #a8858d;
	}
	#beauty #make .make_box {
		margin: 30px auto 0;
		padding: 40px 7% 30px;
		border: 1px solid #979797;
		border-radius: 50px 5px 5px 5px;
	}
	#beauty #make #old20.make_box {
		margin: 60px auto 0;
	}
	#beauty #make .make_box .title {
		padding: 25px 15px;
	}
	#beauty #make .make_box .title:before {
		top: 13px;
		left: -15px;
		width: 55px;
		height: 2px;
	}
	#beauty #make .make_box .title div:nth-of-type(1) {
		width: 75px;
		font-size: 150%;
	}
	#beauty #make .make_box .title div:nth-of-type(2) {
		width: calc( 100% - 75px );
	}
	#beauty #make .make_box .desc {
		margin: 30px auto 0;
	}
	#beauty #make .make_box .desc p {
		padding: 0 0 0 2em;
		font-size: 80%;
	}
	#beauty #make .make_box .desc p:nth-of-type(1) {
		margin: 30px auto 0;
	}
	#beauty #make .make_box .desc p:before {
		left: 0;
	}

	/*--- #hair ---*/
	#beauty #hair,
	#beauty #hair.contents h2 + p,
	#beauty #hair .hair_box {
		margin: 60px auto 0;
	}
	#beauty #hair.contents h2:before {
		border-top: 15px solid #997d69;
	}
	#beauty #hair .hair_box .title {
		padding: 25px 10px;
		border: 2px solid #b7b7b7;
		border-radius: 10px;
	}
	#beauty #hair .hair_box .title:before {
		bottom: -9px;
		width: 60px;
		height: 10px;
		border: 4px solid #fff;
	}
	#beauty #hair .hair_box .title h3 {
		width: 105px;
	}
	#beauty #hair .hair_box .title div {
		padding: 0 0 0 3%;
		width: calc( 100% - 105px );
	}
	#beauty #hair .hair_box .desc {
		margin: 35px auto 0;
	}
	#beauty #hair .hair_box .desc p {
		margin: 6px 0 0 0;
		padding: 0 0 0 1.5em;
	}
	#beauty #hair .hair_box .desc p:before {
		left: 0;
	}
	#beauty #hair .hair_box .desc p:nth-of-type(1) {
		margin: 25px 0 0 0;
	}

	/*--- #retouch ---*/
	#beauty #retouch {
		margin: 100px auto 0;
		padding: 70px 0 80px;
		border-radius: 50px 0 50px 0;
	}
	#beauty #retouch h2 {
		top: -25px;
	}
	#beauty #retouch.contents h2:before {
		border-top: 15px solid #ae9289;
	}
	#beauty #retouch.contents h2 + p {
		font-size: 140%;
	}
	#beauty #retouch .box {
		margin: 40px auto 0;
		width: 95%;
	}
    #beauty #retouch .box > p:nth-of-type(1) {
        margin: 40px auto 30px;
        padding: 15px 2%;
    }
    #beauty #retouch .box > p:nth-of-type(2) {
        margin: 60px auto 0;
    }
	#beauty #retouch .box div {
		margin: 20px 0 0;
		width: 49%;
	}
    #beauty #retouch .box div:nth-of-type(2n) {
        margin-left: 2%;
    }
	#beauty #retouch .box div img {
		border: 2px solid #fff;
		border-radius: 10px;
	}
	#beauty #retouch .box div p {
		margin: 12px auto 0;
		font-size: 85%;
	}
   .beauty_retouch{
	background-image: url(../images/beauty_retouch_sp.webp);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
    }
    .premier_retouch{
	background-image: url(../images/premier_retouch_sp.webp);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
    }
    .retouch_text{
	width:90%;
	margin: 0 auto;
    }
    .retouch_text h3{
	padding-top: 400px;
    }


	/*--- /#retouch ここまで ---*/

	#beauty .concept {
		margin: 80px auto 0;
	}
	#beauty .concept .concept_slide {
		margin: 40px auto 0;
	}
	#beauty .aim_book {
		margin: 60px auto 0;
		width: 90%;
		padding:5%;
	}
}
